//@line 36 "f:\mozilla\seamonkey-2.0.12\l10n\ja\suite\suite-l10n.js"

//@line 38 "f:\mozilla\seamonkey-2.0.12\l10n\ja\suite\suite-l10n.js"

pref("general.useragent.locale", "ja");
pref("spellchecker.dictionary", "ja");
